BODY {

	 

	FONT-WEIGHT: normal; 

	FONT-SIZE: 15px; 

	MARGIN: 0px; 

	COLOR: #ffffff; 

	FONT-STYLE: normal; 

	FONT-FAMILY: Lucida Console; 

	SCROLLBAR-DARKSHADOW-COLOR: #A0ADD2; 

	scrollbar-highlight: #A0ADD2

	SCROLLBAR-3DLIGHT-COLOR: #A0ADD2; 

	SCROLLBAR-ARROW-COLOR: #ffffff; 

	SCROLLBAR-TRACK-COLOR: #A0ADD2;

	SCROLLBAR-SHADOW-COLOR: #A0ADD2;

	SCROLLBAR-FACE-COLOR: #A0ADD2;

	FONT-VARIANT: normal; 

	font-color: #ffffff; 

	

	}



A:link {

	COLOR: #6F83BB; 

	TEXT-DECORATION: none

	}



A:visited {

	COLOR: #6F83BB; 

	TEXT-DECORATION: none

	}



A:active {

	FONT-WEIGHT: bold; 

	COLOR: #6F83BB; 

	TEXT-DECORATION: none

	}



A:hover {

	border-width:0px; FONT-WEIGHT: bold; 

	CURSOR: crosshair; 

	COLOR: #6F83BB; 

	TEXT-DECORATION:

	}



A {

	FONT-WEIGHT: bold; 

	FILTER: progid:dximagetransform.microsoft.pixelate(duration=.7, maxSquare=15, enabled=false); 

	BEHAVIOR: url(pixel.htc); 

	CURSOR: crosshair; 

	COLOR: #6F83BB; 

	HEIGHT: 0px; 

	TEXT-DECORATION: none

	}



.title {

	border:1pt solid #ffffff; 

	padding:4px;  

	MARGIN: 9px; 

	COLOR: #ffffff; 

	font-style:normal; 

	font-variant:normal; 

	font-weight:normal; 

	font-size:11px; 

	font-family:Lucida Console

	}



HR {

	COLOR: #ffffff; size: 5px

	}



TABLE {

	FONT: 12px Tahoma

	}